.sidebar__browse-by {
  display: inline-block;
  padding: 0;
  margin: 3px 0 0 0;
  width: 100%; }
  .sidebar__browse-by h2 {
    background: url("/themes/custom/liblib/dist/img/dimension_30.png") rgba(201, 100, 41, 0.3);
    margin: 0;
    font-size: 1.5em;
    padding: 3px 0 3px 10px;
    color: #3A1D00;
    font-weight: 600;
    border-radius: 0 10px 0 0;
    line-height: 1.5rem; }
    .sidebar__browse-by h2:before {
      content: "\e627";
      font-family: 'jocolibrary';
      font-size: 0.8em;
      line-height: 1;
      display: inline-block;
      float: left;
      padding-right: 5px;
      padding-top: 4px; }
  .sidebar__browse-by .category-sidebar {
    display: inline-block;
    padding: 5px 3px 3px 3px;
    margin: 0;
    width: 100%;
    background: url("/themes/custom/liblib/dist/img/dimension_30.png") rgba(201, 100, 41, 0.3); }
  .sidebar__browse-by .view-content {
    width: 100%; }
  .sidebar__browse-by .views-row {
    display: inline-block;
    float: left;
    margin: 0px 0 0 3px;
    padding: 0px;
    width: 98%; }
    .sidebar__browse-by .views-row .views-field {
      border: 1px solid #CCCCCC;
      background: rgba(255, 255, 255, 0.8);
      width: 100%; }
    .sidebar__browse-by .views-row a {
      color: #231f20;
      display: inline-block;
      width: 100%;
      padding: 5px 8px; }
      .sidebar__browse-by .views-row a:hover {
        background: rgba(201, 100, 41, 0.2); }
      .sidebar__browse-by .views-row a.active {
        font-weight: 700; }
  .sidebar__browse-by ul li {
    display: inline-block;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
    border: 1px solid #CCCCCC;
    background: rgba(255, 255, 255, 0.8); }
    .sidebar__browse-by ul li a {
      color: #231f20;
      display: inline-block;
      width: 100%;
      padding: 5px 8px;
      background: rgba(255, 255, 255, 0.8); }
      .sidebar__browse-by ul li a:hover {
        background: rgba(201, 100, 41, 0.2); }
      .sidebar__browse-by ul li a.active {
        font-weight: 700; }
  .sidebar__browse-by span[data-count] {
    float: right;
    border-radius: 50%;
    margin-left: 3px;
    padding: 0 8px;
    background-color: #FFF5D2; }
